Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'collapsArch' does not have a method 'enqueue_scripts' in /home/customer/www/allanhutchison.net/public_html/wp-includes/class-wp-hook.php on line 307

Earlybird (Thunderbird 11.0a2) Working Again

As we had reported last night, the next build was going to contain a patch to fix the issue with mozglue.dll error message. After installing a fresh copy of the 2012-01-28 Earlybird build, everything is working again. Users will need to update manually to the newest build of Earlybird by downloading and installing a fresh copy from Thunderbird Channels page. There is no reason to uninstall the prior build, simply just install over with today’s build.